---
layout: newsTemplate
type: news
title: Enjoy Move Tech Joins SOAFEE SIG
description: New member announcement - click for more details on Enjoy Move Tech
logo: /logos/enjoymove.png
date: 7 March 2023
---

import DecoratedText from '@/components/decorated_text';
import NewsContainer from '@/components/layouts/news-container';
import RightArrow from '@/components/right-arrow';

<section className="mt-12">
  <DecoratedText className="bg-white wrapper-lg" decoration="right" decorationClass="fill-soafee-light-gray">
    ## Enjoy Move Tech 
    ## Joins SOAFEE SIG
    <div className="typography-mobile-b1 lg:typography-desktop-b3 mt-4">
      The SOAFEE community are excited to welcome Enjoy Move Tech 
    </div>
    <div className="typography-mobile-b1 lg:typography-desktop-b3 pb-24">
      as a voting member of the SOAFEE SIG.
    </div>
  </DecoratedText>
</section>

<NewsContainer>
  <NewsContainer.title>
    ## Why Enjoy Move Tech 
    ## is joining the SOAFEE SIG
  </NewsContainer.title>
  <NewsContainer.body>
    <div>
      Enjoy Move Tech is glad to contribute the experiences and capacity in the automotive software platform to SIG to promote the rapid implementation of autonomous driving technology with the partners all over the world.
    </div>
    <br />
    <div>
      About Enjoy Move Tech:<br />
      Enjoy Move Tech focuses on providing high-performance computing software platforms and auto-driving software products for intelligent vehicles. EMOS, Enjoy Move's HPC software platform product, can provide deterministic scheduling and communication with ASIL-D function safety level for time-critical auto-driving applications. As development partner of AUTOSAR, Enjoy Move Tech can provide a cross-domain (multi-domain fusion) solution with support for AUTOSAR CP/AP. Till Now, Intelligent driving apps and domain controller solution equipped with EMOS have been put into mass production with China Top OEMS. To meet the trend of Software Define Vehicles, Enjoy Move Tech has established strategic cooperation with many OEMs, IC companies and other ecological partners in the world.
    </div>
    <div className="mt-12 lg:mt-16 flex flex-col gap-y-6">
      <div className="flex">
        <a href="https://en.enjoymove.com/" className="typography-tag3 text-soafee-navy flex items-center gap-x-4">
          Website
          <RightArrow />
        </a>
      </div>
    </div>
  </NewsContainer.body>
</NewsContainer>


